UbixOS V2 2.0

Data Fields
Elf32_Dyn Struct Reference

`#include <elf32.h>`

Collaboration diagram for Elf32_Dyn:

## Data Fields
Elf32_Sword | d_tag
union {
Elf32_Addr d_ptr
Elf32_Word d_val
} | d_un

## Detailed Description

Definition at line 121 of file elf32.h.

## Field Documentation

## ◆ d_ptr

Elf32_Addr Elf32_Dyn::d_ptr

Definition at line 125 of file elf32.h.

## ◆ d_tag

Elf32_Sword Elf32_Dyn::d_tag

Definition at line 122 of file elf32.h.

## ◆ d_un

union { ... } Elf32_Dyn::d_un

## ◆ d_val

Elf32_Word Elf32_Dyn::d_val

Definition at line 124 of file elf32.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf32.h